- Main Page
- Modules
- Classes
- Files
- Related Pages

- File List
- File Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Defines

- TDS_DBG_API : tds.h
- TDS_DBG_ASYNC : tds.h
- TDS_DBG_CONFIG : tds.h
- TDS_DBG_DEFAULT : tds.h
- TDS_DBG_DIAG : tds.h
- TDS_DBG_LIBTDS : tds.h
- TDS_DBG_LOGIN : tds.h
- TDS_DBG_PACKET : tds.h
- TDS_DEAD : tds.h
- TDS_DONE_CANCELLED : tds.h
- TDS_DONE_COUNT : tds.h
- TDS_DONE_ERROR : tds.h
- TDS_DONE_FINAL : tds.h
- TDS_DONE_INXACT : tds.h
- TDS_DONE_MORE_RESULTS : tds.h
- TDS_DONE_PROC : tds.h
- TDS_DONE_SRVERROR : tds.h
- TDS_IDLE : tds.h
- TDS_PENDING : tds.h
- TDS_QUERYING : tds.h
- TDS_READING : tds.h